Skip to Content
avatar image
Former Member

JAX-WS 2.1.3 on NetWeaver CE 7.1 SP3

Is it possible to override the JAX-WS implementation provided by NetWeaver 7.1 SP3 using the “heavy resources” classloader?

On JBoss, using a different runtime implementation for JAX-WS as that of JBoss is not a problem. You can correctly use the class loader hierarchy to solve this problem.

I need JAX-WS 2.1.3 because I’m using its streaming implementation for MTOM.

Thanks,

Radu

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Mar 26, 2008 at 02:37 PM

    Radu,

    Did you ever get any further with this?

    We are attempting to do the same, but are running into difficulties when deploying - for some reason the classes cannot be compiled once they hit the server....

    Did you find the same issue, or were you able to get it working ok?

    Regards,

    Andrew

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi Sergey,

        You are rock, the problem has solved and now we can compile and deploy our project into server without any problems.

      Thanks a lot, you saved me weeks of search.